:root {
	--color-bg : #fff;
	--font-main: "Montserrat", sans-serif;
	--font-cond: "Fira Sans Extra Condensed", sans-serif;
}

body {
	font-family: var(--font-main);
	font-size  : 1.5rem;
	color      : #333;
	font-weight: 400;
	line-height: 1.25;
	background : url(/imgm/fon.gif);
}

a,
a:link,
a:visited {
	color: #1e51c8;
}

a:hover,
a:active {
	text-decoration: underline;
	color          : #1e51c8;
}

.container {
	width         : 100%;
	max-width     : 1084px;
	margin        : 0 auto;
	/* width      : min(90%, 70.5rem);
  margin-inline: auto; */
	padding-left  : 1rem;
	padding-right : 1rem;
}

.header1 {
	text-align    : center;
	padding       : 8px 0 3px;
	font          : bold small-caps 13px/15px arial, verdana;
	letter-spacing: 2.8px;
}

.header1 a {
	color: Lime;
}

.header1 a:hover {
	color          : #c3fc83;
	text-decoration: none;
}

.header2 {
	margin-top     : 10px;
	display        : flex;
	justify-content: space-between;
	/*    BORDER   : #FFFFFF 1px solid;*/
}

.logo {
	/*    float: left;
	 margin-top: 20px;*/
	margin-left: 10px;
}

.logo__recl {
	display   : block;
	width     : 728px;
	height    : 90px;
	margin-top: 10px;
}

.header3 {
	margin-top     : 10px;
	display        : flex;
	justify-content: space-between;
	width          : 100%;
	height         : 92px;
	border         : #ffffff 1px solid;
	/*
	 BORDER-RIGHT  : #FFFFFF 1px solid;
	 BORDER-LEFT   : #FFFFFF 1px solid;
	 BORDER-BOTTOM : #FFFFFF 1px solid;
*/
}

.header3__recl {
	display      : block;
	width        : 728px;
	height       : 90px;
	/* background: url("https://via.placeholder.com/728x90/333") no-repeat; */
}

.header3__shop {
	display         : flex;
	/*    float     : left;*/
	width           : 320px;
	height          : 90px;
	text-align      : center;
	background-color: yellow;
	font-size       : 12pt;
	align-items     : center;
	/*    color     : red;*/
}

.header3__shop a {
	color          : red;
	letter-spacing : -1px;
	line-height    : 24px;
	text-decoration: none;

	transition: font-weight 0.4s linear;
}

.header3__shop a:hover {
	font-weight: 700;
}

.jqueryslidemenu {
	clear        : left;
	height       : 40px;
	width        : 100%;
	border-right : #ffffff 1px solid;
	border-left  : #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	display      : flex;
	align-items  : center;
}

.main-menu {
	display        : flex;
	width          : 100%;
	justify-content: space-between;
}

.main-menu li:last-child a {
	border-right: 0;
}

.jqueryslidemenu ul li ul li a {
	width        : 170px;
	padding-right: 10px;
}

.rightarrowclass {
	position: absolute;
	top     : 35%;
	right   : 5px;
}

.works {
	margin: 12px auto 12px;
}

/* .works tr td {
	width: 140px;
}

.works tr td img {
	display    : flex;
	margin     : 16px auto 4px;
	align-items: center;
} */

.main__inner {
	/*    display: flex;
	 justify-content: space-between;*/

	display: flex;

	width    : 100%;
	max-width: 1064px;
}

.main__left {
	display         : block;
	width           : 100%;
	max-width       : 214px;
	background-color: #cfdae8;
	border-left     : 1px solid #fff;
	/* text-align   : center; */
	align-items     : center;
}

.sape__recl {
	font-size : 8pt;
	color     : #555555;
	text-align: center;
}

.main__article {
	display         : block;
	width           : 100%;
	max-width       : 609px;
	background-color: #eaeff5;
	border-left     : 1px solid #fff;
}

.main__right {
	display         : block;
	width           : 100%;
	max-width       : 241px;
	background-color: #cfdae8;
	border-left     : 1px solid #fff;
	border-right    : 1px solid #fff;
	/*    text-align: center;*/
}

.main__item {
	padding: 1rem;
}

.main__item ul {
	-webkit-padding-start: 1.2rem;
	        padding-inline-start: 1.2rem;
}

.main__item li {
	margin-bottom: 0.4rem;
}

.article__inner {
	margin  : 0px auto;
	width   : 100%;
	display : block;
	overflow: hidden;
}

.article__main-table {
	width       : inherit;
	/* 1+1052+1 */
	border-right: 1px solid red;
	border-left : 1px solid red;
}

.footer__inner {
	margin          : 0px auto 10px auto;
	width           : 100%;
	background-color: #cfdae8;
	border          : 1px solid #fff;
}

/*.btn {
	 display: inline-block;
	 vertical-align: top;
	 border: 0;
	 background: none;
	 cursor: pointer;
	 font-family: inherit;
	 font-size: 15px;
	 line-height: 1.1;
	 color: #000;
	 text-transform: uppercase;
	 text-decoration: none;
}
.btn:focus {
	 outline: none;
}*/


.mheader {
	font           : bold small-caps 12px/15px arial, verdana;
	font-size      : 12px;
	color          : #ffffff;
	font-weight    : bold;
	height         : 15px;
	text-decoration: none;
	-webkit-filter         : dropShadow(color=#555555, offX=1, offY=1, positive=1);
	        filter         : dropShadow(color=#555555, offX=1, offY=1, positive=1);
}

.mheader A {
	color : #ffffff;
	cursor: hand;
}

#m {
	   width: 100%;
	/* max-width    : 585px; */
	border-width : 0;
	padding      : 6px 10px;
	/*text-align : center;*/
	/* margin-left  : 8px;
	margin-right : 4px;
	margin-top   : 4px;
	margin-bottom: 4px; */
}

#e {
	font-family     : Tahoma, Arial, sans-serif;
	width           : 585;
	font-size       : 8pt;
	border          : solid;
	border-width    : 1px;
	border-color    : #8997b1;
	background-color: #cfdae8;
	/*color         : #333333;*/
	margin-left     : 0px;
	margin-right    : 0px;
	margin-bottom   : 0px;
	margin-top      : 0px;
}

#td {
	font-family: var(--font-cond);
	font-size       : 1.5rem;
	font-weight: 300;
	letter-spacing: -0.8;
	line-height: 18px;
	color: #000;
	/* font-family     : Tahoma, Arial, sans-serif;
	font-size       : 8pt; */
	width           : 100%;
	border          : solid;
	border-width    : 1px;
	border-color    : #8997b1;
	background-color: #cfdae8;
	text-align      : center;
	/*color         : #333333;*/
	margin-left     : 0px;
	margin-right    : 0px;
	margin-bottom   : 0px;
	margin-top      : 10px;
}

#td b {
	font-weight: 500;
}

#s {
	text-align      : center;
	background-color: #eaeff5;
}

#t {
	text-align      : left;
	background-color: #eaeff5;
	padding-left    : 5px;
}

#u {
	text-align     : left;
	font-size      : 14px;
	/*padding-LEFT : 5px;*/
	letter-spacing: -0.95px;
}

#x {
	text-align: right;
}

#f {
	width     : 128px;
	text-align: center;
	padding   : 6px;
	font-family: var(--font-cond);
	font-weight: 300;
	font-size  : 1.2rem;
	line-height: 14px;
	/* letter-spacing: -0.95px; */
}
#f img {
	border: 1px solid #aaa;
}
#f b {
	font-weight: 400;
}

#ff {
	text-align      : center;
	font-size       : 7pt;
	background-color: #cfdae8;
	border          : #8997b1 1px solid;
}

.usmall {
	color           : #333333;
	/*font-family   : Tahoma,Arial,sans-serif*/
	font-size       : 0.8rem;
	/*LETTER-SPACING: -0.5px;*/
}

.small {
	color      : #333333;
	font-family: Tahoma, Arial, sans-serif;
	font-size  : 16px;
}

.footer .small {
	font-size: 8pt;
}

.head2 {
	border: #8997b1 1px solid;
	margin: 0px;
	background-color: #cfdae8;
	width           : 100%;

	color           : #333333;
	font-family     : Tahoma, Arial, sans-serif;
	font-size       : 12px;
	font-weight     : bold;
}

.head2 img {
	border: 1px solid #aaa;
}

#hw {
	font-family: Times New Roman;
	font-size  : 14pt;
	color      : #333333;
}

#tableM .small {
	/* font-family     : Tahoma, Arial, sans-serif; */
	font-family: var(--font-main);
	font-size       : 10px;
	letter-spacing: -0.8;
	/* font-weight     : bold; */
}

#tableM a {
	display: inline-block;
	padding: 1px;
}

#tableM a:hover {
	text-decoration: none;
	color: #fff !important;
}

#m p {
	margin-top: 10px;
	text-align      : justify;
	line-height: 22px;
}

#m .usmall {
	font-family: var(--font-cond);
	font-size       : 1.5rem;
	font-weight: 300;
	letter-spacing: -0.8;
	line-height: 18px;
	color: #000;
}


.menu1 {
	background-color: #8997b1;
	margin-bottom   : 6;
	margin-top      : 6;
}

#rb {
	color      : red;
	font-weight: bold;
}

#bb {
	/*color : blue;*/
	font-weight: bold;
}

#sp {
	font-size  : 8px;
	font-weight: bold;
	color      : Black;
}

.lma {
	display         : block;
	padding-left    : 0px;
	margin-top      : 1px;
	margin-bottom   : 1px;
	padding-bottom  : 3px;
	color           : #8997b1;
	margin-left     : 1px;
	margin-right    : 1px;
	padding-top     : 2px;
	background-color: #eaeff5;
	font-family     : Tahoma, Arial, sans-serif;
	font-size       : 8pt;
}

.lma:hover {
	display         : block;
	padding-left    : 0px;
	margin-top      : 1px;
	margin-bottom   : 1px;
	padding-bottom  : 3px;
	color           : #ffffff;
	margin-left     : 1px;
	margin-right    : 1px;
	padding-top     : 2px;
	background-color: #8997b1;
	font-family     : Tahoma, Arial, sans-serif;
	font-size       : 8pt;
	text-decoration : none;
}

#tbl1 {
	background-color: #cfdae8;
	border-right    : #ffffff 1px solid;
	border-left     : #ffffff 1px solid;
	border-top      : #ffffff 1px solid;
	border-bottom   : #ffffff 1px solid;
}

.it {
	font-family  : "PT Serif", Georgia, "Times New Roman", Times, serif;
	/*font-family: 'Times New Roman';*/
	font-size    : 12pt;
}

.ball {
	z-index    : 2;
	background : url(/imgm/ball.gif) no-repeat;
	position   : absolute;
	width      : 27px;
	height     : 64px;
	margin-left: -10px;
	margin-top : -12px;
}

.headlines2 {
	font-size    : 16px;
	margin-bottom: 0;
}

.bl {
	margin         : 0px auto 0px auto;
	width          : 1051px;
	text-align     : center;
	color          : #aaaaaa;
	text-decoration: none;
}

.bl a {
	color          : #aaaaaa;
	text-decoration: underline;
}

.bl a:hover {
	color          : #aaaaaa;
	text-decoration: underline;



#ctrlcopy {
	color   : transparent;
	width   : 1px;
	height  : 1px;
	overflow: hidden;
	position: absolute;
}}